/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	cursor: pointer;
	vertical-align: middle;
}
/* System Messages */
.error {
	padding:0px;
	margin-bottom: 20px;
}
.error h2 {
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message {
	margin:10px 0 20px 0;
	border-left:0;
	border-right:0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message ul {
    background:#008000;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 35px;
    padding: 6px 0;
    text-align: left;
    text-indent: 30px;
    text-transform: uppercase;
}
#system-message dd.message ul li {
	background:none !important;
    text-align: center;
    color: #fff;
    font-size: 15px;

}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	padding-left:40px;
    background: #ffdada;
	padding: 7px;
    border: 1px solid #ff8d8d;
}
/* System Notice Messages */
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice ul {
    background: none repeat scroll 0 0 #FA8F24;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 35px;
    padding: 6px 0;
    text-align: left;
    text-indent: 30px;
    text-transform: uppercase;
}
#system-message dd.notice ul {
	color: #000;
	margin:10px 0
}
#system-message {
	margin-bottom: 0px;
	padding: 0;
}
#system-message dt {
	 display: none;
	font-weight: bold;
}
#system-message dd {
	font-weight: bold;
	padding: 0;
}
/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
div.tooltip p {
	font-size: 90%;
	margin: 0;
}
/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination {
	margin:10px 0;
	padding:10px 0 10px 0px;
}
.pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
.pagination li {
	display:inline;
	padding:0;
	text-align:left;
	margin:0 2px;
	background:none;
}
.pagination li a{
    border:1px solid #dcdcdc;
    display:inline;
    padding:2px 8px;

    color:#6f6f6f;
    font-size: 11px;
    text-align:center;
}
.pagination li span{
  background:#ff5c01;

    border:1px solid #dcdcdc;
    display:inline;
    padding:2px 8px;

    color:#fff;
    font-size: 11px;
    text-align:center;}

.pagenav {
	padding:2px
}
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev,.pagination li.pagination-next span ,.pagination li.pagination-end span{
    background:none;
    color:#6f6f6f;
    font-size: 11px;
    text-align:center;
}
.pagination li.pagination-start, .pagination li.pagination-start span , .pagination li.pagination-prev span{
    background:none;
    color:#6f6f6f;
    font-size: 11px;
    text-align:center;
}
.pagination li.pagination-end span,.pagination li.pagination-next span,.pagination li.pagination-prev span,.pagination li.pagination-start span{
    background:#dcdcdc;
}
p.counter {
	font-weight:bold;
}

/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
	padding:0 0 0 0px;
	text-align:left;
	margin:15px 20px 15px 0px;
	font-size:0.85em
}
#breadcrumbs p {
	padding:5px;
	display:inline;
}
#breadcrumbs span {
	padding:0px;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
	text-transform:none;
	font-weight:normal
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
	text-decoration:none;
}
/* ##########################  Filter  ########################### */
.display-limit, .filter {
	text-align:right;
	margin-right:7px
}
/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }